import React from 'react';
import { Routes, Route } from 'react-router-dom';

import './App.css';
// import Layout from './pages/Layout';
import Home from './pages/Home';
import Header from './pages/Header';
import NotFound from './pages/NotFound';
// import * as try1app from './try1/Try1';
// const Try1App = try1app.default
import Try1App from './try1/Try1';
import {Try2App} from './try2/Try2';

const App = () => {
    return (
        <div className="App">
            <Header></Header>
            <Routes>
                <Route path="/" element={<Home />} />
                <Route path="/try1" element={<Try1App />} />
                <Route path="/try2" element={<Try2App />} />
                <Route path='*' element={<NotFound />}/>
            </Routes>
        </div>
    )
};

export default App