import React from 'react';

export type AppState = {
    test: {
        name?: string,
        value?: number
    }
};

export type AppContextType = {
    appState?: AppState,
    update: (appState: any) => void;
}


export const AppContext = React.createContext<AppContextType | null>(null);
// export const AppContext = React.createContext<AppContextType>({
//     appState: {},
//     update: (appState: any):void => {}
// });
AppContext.displayName = "TheAppContext";